* {
  padding: 0;
  margin: 0;
}

body {
  background: #282828;
  color: #fff;
}

.App {
  height: 100%;
  text-align: center;
  padding: 0 20px;
  padding-bottom: 90px;
}

.Header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
}

.title {
  margin-right: 20px;
}

.ticker-box {
  display: grid;
  grid-template-columns: 1fr 10fr;
  grid-gap: 20px;
  align-items: center;
  font-size: 25px;
  background: #5F2580;
  box-shadow: 4px 8px 5px 0 rgba(0, 0, 0, .5);
}
.container {
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
}

.ticker-body {
  padding: 20px 20px;
  color: white;
}

.ticker-body span {
  margin-left: 60px;
}

.ticker-title {
  text-align: center;
  text-transform: uppercase;
  padding: 20px;
  background-color: #48036F;
  color: white;
}